<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>-0.4545454545454545</HistMin>
        <HistMax>10.45454545454546</HistMax>
        <BucketCount>11</BucketCount>
        <IncludeOutOfRange>0</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>7|228|6|187|2729|9017|26|0|0|2|38</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">10</MDI>
      <MDI key="STATISTICS_MEAN">4.6859477124183</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">0.76455287279901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
